.Heading4itals {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
font-style:italic;
color: #CC9900;
margin-top: 20px;
}
.Heading5 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: italic;
color: #000000;
margin-top: 20px;
}
.Heading5itals {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style:italic;
color: #000000;
margin-top: 20px;
}

blockquote {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px
}
.date {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
color: #003366;
margin-bottom: 0px;
font-weight: bold;
}
.table {
margin-left:0em;
text-indent:0em;
line-height:14pt;
}
.indent1 {
font-size:12px;
margin-left:1.3em;
text-indent:-1.3em;
line-height:14pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top: 10px;
}
.indent1plus {
font-size:12px;
margin-left:1.3em;
text-indent:0em;
line-height:14pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top: 10px;
}
.indent12 {
font-size:12px;
margin-left:3.25em;
text-indent:-3.25em;
line-height:14pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top: 10px;
}

.indent2 {
font-size:12px;
margin-left:3.25em;
text-indent:-1.85em;
line-height:16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top: 10px;
}
.indent2plus {
font-size:12px;
margin-left:3.25em;
text-indent:0;
line-height:16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top: 10px;
}

.Notes1 {
font-size:12px;
margin-left:2.6em;
text-indent:-1.5em;
line-height:16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Scheduletext {
margin:0in;
font-size:12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Schedulesubheading {
text-align:left;
font-size:12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}
.Notessmalltextheading{
line-height:16px;
font-size:12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}
